=== debian/control ===
Source: libhtml-template-dumper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libhtml-template-perl,
                     libio-stringy-perl,
                     libstruct-compare-perl,
                     libyaml-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-dumper-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-dumper-perl.git
Homepage: https://metacpan.org/release/HTML-Template-Dumper

Package: libhtml-template-dumper-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-template-perl
Recommends: libyaml-perl
Description: module to output template data in a test-friendly format
 HTML::Template::Dumper helps you to test HTML::Template-based programs by
 printing only the information used to fill-in the template data. This makes
 it much easier to automatically parse the output of your program. Currently,
 data can be outputed by Data::Dumper (default) or YAML.
 .
 Note that the underlying HTML::Template methods are still called, so options
 like strict and die_on_bad_params will still throw errors.
