=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Template-Dumper   .*/HTML-Template-Dumper-v?@ANY_VERSION@@ARCHIVE_EXT@$
